@charset "utf-8";

/*
-----------------------------------------
Template: Prey Beta Landing
Version: 0.1
Author: Tomas Pollak, Fork Ltd. (forkhq.com)
License: GPLv3
-----------------------------------------
*/

body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
/*  background: #031a2c url(img/bg-clouds.png) top no-repeat; */
  background-color: #F0F3F7;
  color: #A5B0BE;
}

.container {
  max-width: 960px;
  padding-left: 20px;
  padding-right: 20px;
}

a {
  text-decoration: none;
  outline: 0;
  color: #0088CC;
}

a:hover {
  color: #006BB2;
}

p.small {
  color: #7f899f;
  font-size: 11px;
}

p.small a {
  color: #fff;
}

/* navbar
-------------------------------------------------------------*/

.navbar {
/*  background-color: rgba(0,0,0,0.3); */
  border-bottom: 0;
  margin-bottom: 0;
}

.navbar a {
  padding-left: 14px;
  padding-right: 14px;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #C0C7D1;
  text-shadow: none;
}

.navbar a:hover {
  color: #FFF;
  background-color: #f4f4f4;
}

.navbar .current a {
  font-weight: bold;
  color: #FFF;
}

/* header
---------------------------------------*/

#logo {
  margin: 15px 16px 0 0;
  padding: 0;
  line-height: 1;
}
#logo:hover {
  background: none !important;
}

#header{
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 3;
  background: #1F2938;
  color: #fff;
  height: 60px;
  text-align: left;
}

#header .nav.menu {
  float: right;
  margin-right: 15px;
}

#header .actions.menu {
  margin-right: -20px;
}

#header .login-link {
  padding-left: 17px;
}

#header .login-link:before {
  display: block;
  content: '';
  position: absolute;
  top: 20px;
  left: 0;
  height: 20px;
  width: 1px;
  background-color: black;
}

#header .signup a,
#header .login-link a,
#header .logout a {
  font-weight: bold;
  color: #0088CC;
}

#header li.logout:hover{
  border-color: red;
}

/* content
-------------------------------------------------------------*/

#title {
  padding: 50px 0;
  text-align: center;
  background: #1F2938 url(../i/background.jpg) center center no-repeat;
  background-size: cover;
}

#title h1 {
  margin: 50px 20px 0;
  text-align: center;
  color: #FFF;
}

#title p {
  margin: 15px 0 30px;
  font-size: 18px;
  font-weight: normal;
  line-height: 27px;
/*  text-shadow: 0 1px 1px rgba(0,0,0,1); */
}

@media (max-width: 979px) {
  #title h1 {
    font-size: 28px;
  }
  #title p {
    font-size: 14px;
  }
  .menu-blog,
  .menu-recoveries {
    display: none !important;
  }
}

#title p strong{
  font-weight: normal;
  color: #eee;
}

#title .btn {
  font-size: 18px;
  margin-bottom: 7px;
}

.btn.download:hover {
  color: #fff;
}

#title small {
  font-size: .9em;
  color: #999;
  display: block;
}

.all-platforms-icons {
  display: inline-block;
  width: 145px;
  height: 19px;
  text-indent: -9999px;
  background: transparent url(../i/icons-os.png) center top no-repeat;
  margin-top: 8px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .all-platforms-icons {
    background-image: url(../i/icons-os@2x.png);
    background-size: 145px 19px;
  }
}

#title small a:hover {
  text-decoration: none;
}


/* features
---------------------------------------*/

#features {
  margin-bottom: 50px;
  overflow: hidden;
}

#features h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

#features li {
  list-style: none;
  color: #666;
  padding: 0 20px;
  margin-bottom: 20px;
  line-height: 1.8;
}

#features img {
  float: left;
  margin: 0 10px 10px 0;
}

/* how it works, description
---------------------------------------*/

#description{
	padding: 10px 0 10px;
	display: none;
}

#mentions {
  background: #4D5766;
  padding: 50px 0 40px;
  text-align: center;
}

#mentions img.top {
  margin: 0 20px 10px 0;
}

#mentions img.bottom {
  margin: 0 0 10px 0;
}

/* download overlay
---------------------------------------*/

#download-info div {
  background: #fff url(i/download-ok.png) 130% -50px no-repeat;
}

#download-info p {
  margin: 20px 70px 20px 0;
  color: #333;
}


/* footer
---------------------------------------*/

#footer {
  background: #1F2938;
  padding-bottom: 30px;
}

#footer li a {
  padding: 12px 8px;
  color: #A5B0BE;
}

#footer .menu a:hover {
  background-color: transparent;
  color: #fff;
}

#social {
  display: inline-block;
  float: right;
}

/* responsive
---------------------------------------*/

@media (max-width: 480px) {

  #footer {
    text-align: center;
  }

  #social {
    float: none;
    margin-top: 20px;
  }

  .menu-home,
  .menu-blog,
  .menu-download {
    display: none !important;
  }

}

@media (max-height: 400px) {

  #title {
    padding-top: 30px;
  }

}


/* Rebranding added
---------------------------------------*/

.menu a:hover, .menu a:focus {
  background: #F0F3F7;
}

.footer-call-to-action {
  text-align: center;
  padding: 40px 0 80px 0;
}

.footer-call-to-action p {
  margin-top: 8px;
  margin-bottom: 10px;
}


html, body {
  height: 100%;
}
#home {
  height: 100%;
}

.fullscreen {
  display: table;
  width: 100%;
  height: 100%;
}

#title {
  display: table-row;
  height: 90%;
}
#title .container {
  max-width: 690px;
}
#title .middle {
  display: table-cell;
  vertical-align: middle;
  padding: 30px 0;
}

.see-more {
  display: table-row;
  height: 10%;
  font-weight: bold;
  text-align: center;
  color: #5F6875;
  padding: 20px 0;
}
.see-more p {
  margin: 0;
}
.see-more i {
  font-size: 24px;
  vertical-align: middle;
}
.see-more .container {
  display: table-cell;
  vertical-align: middle;
  padding: 20px;
}